<table *ngIf="name === 'ForceCDGService'" class="table">
    <thead>
        <tr>
            <th>CDG Name</th>
            <th>Populate Graph</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let cdg of CDG_Info">
            <td>{{ cdg.name }}</td>
            <td>
                <!-- <input [disabled]="" style="margin-left: 10%" type="checkbox" name="name1" [ngModel]="currentCDG" (ngModelChange)="onGraphTicked($event, cdg.name)"/> -->
                <button class="btn btn-success" (click)="sendQuery(cdg.name)">Render Data</button>
            </td>
        </tr>
    </tbody>
</table>
<hr>
<div *ngIf="name !== 'ForceCDGService'" class="row">
    <div class="col-md-4">
        <button class="btn btn-block btn-success" (click)="sendQuery()">Send Query</button>
    </div>
</div>
